{
    "orderTxId": "cf4ecddde0d81f9ce8fcc881a85eb1f8ccdaf6807f03fea4cd02da896a621776#0",
    "orderRef": "[encoded data, 5548 characters]",
    "expiredOrderCancelTxId": "ef3acc7dfc5a98bffe8f4d4400e65a9ade5a1316b2fcb7145c3b83dba38a66f5#0",
    "expiredOrderCancelRef": "[encoded data, 5938 characters]",
    "factoryTxId": "59c7fa5c30cbab4e6d38f65e15d1adef71495321365588506ad089d237b602e0#0",
    "factoryRef": "[encoded data, 7022 characters]",
    "authenTxId": "dbc1498500a6e79baa0f34d10de55cdb4289ca6c722bd70e1e1b78a858f136b9#0",
    "authenRef": "[encoded data, 9628 characters]",
    "poolTxId": "2536194d2a976370a932174c10975493ab58fd7c16395d50e62b7c0e1949baea#0",
    "poolRef": "[encoded data, 8160 characters]",
    "poolBatchingTxId": "d46bd227bd2cf93dedd22ae9b6d92d30140cf0d68b756f6608e38d680c61ad17#0",
    "poolBatchingRef": "[encoded data, 31508 characters]"
}